<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                   https://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">

    <changeSet id="0" author="admin">
        <createTable tableName="warehouse">
            <column name="id" type="bigint" autoIncrement="true">
                <constraints nullable="false" primaryKey="true" unique="true"/>
            </column>
            <column name="name" type="varchar(100)">
                <constraints nullable="true"/>
            </column>
            <column name="address" type="varchar(100)">
                <constraints nullable="false"/>
            </column>
        </createTable>
    </changeSet>
</databaseChangeLog>